OpenAgentPack Kit
GET
/api/config

Response Body

运行时公开配置

application/json
  1. response
data*
curl -X GET 'https://example.com/api/config'
{  "data": {    "apiBaseUrl": "string",    "protocolVersion": "string",    "gateway": "sdk",    "auth": {      "mode": "member",      "passwordLogin": true    },    "capabilities": {      "streaming": true,      "fileUpload": true,      "artifacts": true,      "threads": true    },    "branding": {      "productName": "string",      "logoUrl": "string",      "accent": "string"    }  }}